Subject: Ticket Assigned - ITEM DAMAGED WITH IN 3 DAYS OF USE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:56:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ITEM DAMAGED WITH IN 3 DAYS OF USE Dear Team,

I bought one loafer from centrepoint online store (Duchini Loafer), the
loafer got damaged just with in 3days of use. I contacted you call centre
and they suggest me to do the email to your team.
So i would like to know what step you can take on this matter and please
get a positive reply for the isseu. I would like to replace my item with
same new item as i am a regular landmark customer.
I am attaching the proof of my loafer

Thank you.
Abidh chomyantakath
0543517147
Al satwa, Dubai , United Arab Emirates
ORDER ID:9588742990 2nd of October 2022

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4996694